/* Class = "NSWindow"; title = "App Name"; ObjectID = "5"; */
"App Name" = "App Name";

/* Class = "NSTextFieldCell"; title = "A new version of ApplicationName is available!"; ObjectID = "87"; */
"A new version of ApplicationName is available!" = "新しいバージョンの ApplicationName を利用できます！";

/* Class = "NSTextFieldCell"; title = "Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..."; ObjectID = "88"; */
"Application 2.0 is now available. You are currently using version 1.3. Would you like to download and install this new version now?\nOverflow line..." = "アプリケーション 2.0 を利用できます。現在のバージョンは 1.3 です。今すぐこの新しいバージョンをダウンロードしてインストールしますか？\nOverflow line...";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "89"; */
"Install Update" = "インストール";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "90"; */
"Remind Me Later" = "後で";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "91"; */
"Skip This Version" = "このバージョンをスキップ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "94"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Error Message"; ObjectID = "95"; */
"Error Message" = "Error Message";

/* Class = "NSButtonCell"; title = "Upgrade and Relaunch"; ObjectID = "110"; */
"Upgrade and Relaunch" = "アップグレードして再起動";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "115"; */
"Try Again" = "再試行";

/* Class = "NSTextFieldCell"; title = "progressMessage"; ObjectID = "121"; */
"progressMessage" = "progressMessage";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "130"; */
"Release Notes:" = "リリースノート：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "138"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Download From:"; ObjectID = "140"; */
"Download From:" = "ダウンロード先：";

/* Class = "NSTextFieldCell"; title = "Please restart your web browsers after the upgrade."; ObjectID = "240"; */
"Please restart your web browsers after the upgrade." = "アップグレード後、お使いのウェブブラウザを再起動してください。";